hwy::HWY_NAMESPACE::detail::Raw128< float > Struct Reference

`#include <wasm_128-inl.h>`

## Public Types

using | type = __f32x4
using | type = __m128

## Member Typedef Documentation

## type [1/2]

using hwy::HWY_NAMESPACE::detail::Raw128< float >::type = __f32x4

## type [2/2]

using hwy::HWY_NAMESPACE::detail::Raw128< float >::type = __m128

The documentation for this struct was generated from the following files:

- wasm_128-inl.h
- x86_128-inl.h